Subject: RE: West Deals
From: [email-masked]
To: [email-masked]
Date: Fri, 19 Oct 2001 11:49:45 -0700 (PDT)

As long as Tim has conversations with Lavo and we get adequate documentation to share with accounting, we should be fine.
 
Stacey

-----Original Message-----
From: Postlethwaite, John 
Sent: Friday, October 19, 2001 1:07 PM
To: Greene, Tracy
Cc: Law, Samantha; White, Stacey W.
Subject: RE: West Deals

Thanks Tracy. Based on conversations I just had with Chris Foster it looks like they want to take the money and put it in a sch C. To cut a long story short, they are worried that they will lose part or all of this money because the FERC and California may be revising the PX index. I have indicated that this can not be done until John Lavorato signs off on this. Stacey, do you see any fall out from doing this. It looks like they want to take care of this in the next couple of days.
 
John

-----Original Message-----
From: Greene, Tracy 
Sent: Friday, October 19, 2001 11:03 AM
To: Postlethwaite, John
Subject: RE: West Deals

John,
 
I'm afraid I don't have a whole lot of detail.   These deals originally came through on the March Flash to Actual report as a West DPR adjustment.   I was then told by Stacey that these deals needed to be moved off DPR adjusment, but I'm not sure where they were to be moved to.   You will see these listed as a "?" on the LTD report at the top of the page.  I know during the meeting, Stacey was talking to Portland about these, but the only notes that I see on my hard copy is "wait 60 days on PX"..."annuity 4 sale back to them".
 
Sorry I'm not much more help than that.
 
Let me know if you have any questions.
 
Thanks
Tracy

-----Original Message-----
From: Postlethwaite, John 
Sent: Friday, October 19, 2001 11:24 AM
To: Greene, Tracy
Subject: FW: West Deals

Can you give me some background info on these deals below. 
 
John
-----Original Message-----
From: Postlethwaite, John 
Sent: Monday, October 15, 2001 8:51 AM
To: Confer, Mark; O'Neil, Murray P.
Subject: FW: West Deals

Can both of you give me some background on the 4 annuity deals listed below. Mark, these deals have never shown up on a desk analysis report and were entered on Mar 30 for jan business. Are they supposed to? Murray, are we supposed to be taking these annuities as PMA adjustments or are we still waiting for something more information?

Thanks for your help on this.
 
John
 
503-464-7756
-----Original Message-----
From: White, Stacey W. 
Sent: Wednesday, October 10, 2001 2:57 PM
To: Postlethwaite, John
Subject: FW: West Deals

Can you check into this?

-----Original Message----- 
From: Greene, Tracy 
Sent: Tue 10/9/2001 1:44 PM 
To: White, Stacey W. 
Cc: 
Subject: West Deals 

Stacey
 
Do you remember what was going to happen to these deals with the cap of 150.00? Will they be clearing anytime soon? 
 
Thanks
Tracy

 

Mar-01	 ?	  	 AC	  	 Jan-01	 ATLANTICRICH	 566307.1 - Annuity entered to reflect CALPX Settlement of Index (Cap - $150.00) - per Murray O'Neill	  	  	  	 (1,383,042)	
Mar-01	 ?	  	 AC	  	 Jan-01	 DELANOENECOM	 566310.1 - Annuity entered to reflect CALPX Settlement of Index (Cap - $150.00) - per Murray O'Neill	  	  	  	 (1,885,594)	
Mar-01	 ?	  	 AC	  	 Jan-01	 TOSCORFNGCO	 566313.1 - Annuity entered to reflect CALPX Settlement of Index (Cap - $150.00) - per Murray O'Neill	  	  	  	 (1,539,749)	
Feb-01	 FO	  	  	  	  	  	 Canada accrual entries ?	  	  	 0 	0 	
Jan-01	 FO	  	  	  	  	  	 Nymex liquidations - no settlements - need support for Valarie	  	 (156,552)	  	  	
Mar-01	 ?	  	 AC	  	 Jan-01	 WHEELABRMAR	 566337.1 - Annuity entered to reflect CALPX Settlement of Index (Cap - $150.00) - per Murray O'Neill	  	  	  	 (709,905)	
Tracy Greene
Enron North America
713-853-0583